  body {
    background-color: #9f86c0;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    margin: 0;
  }

  nav {
    background-color: #000000;
    color: white;
    padding: 30px;
    position: relative;
  }

  .nav-links {
    margin-left: auto;
    display: flex;
    gap: 20px;
  }

  .nav-links a {
    color: white;
    text-decoration: none;
    font-size: 17px;
  }

  .nav-links a:hover {
    color: #ccc;
  }

  input {
    padding: 12px 14px;
    border: 1px solid rgb(255, 255, 255);
    border-radius: 8px;
  }

  .menu {
    display: flex;
    align-items: center;
    padding: 0 30px;
  }

  main {
    overflow: auto;
    flex-direction: column;
    align-items: center;
    text-align: center;
  }

  .open-panel {
    background: none;
    color: white;
    font-size: 25px;
    cursor: pointer;
  }

  #myMenu {
    list-style: none;
    padding: 0;
  }

  .side-panel {
    position: fixed;
    top: 0;
    left: 0;
    width: 0;
    height: 100%;
    background: #111;
    overflow-x: hidden;
    transition: 0.3s;
    padding-top: 60px;
  }

  .side-panel a {
    color: white;
    display: block;
    padding: 15px 20px;
    text-decoration: none;
    font-weight: bold;
    font-size: 20px;
    transition: 0.3s;
  }

  .side-panel a:hover {
    background-color: #333;
    padding-left: 30px;
  }

  footer {
    padding: 60px 20px;
    text-align: center;
    background: #ede7f6;
    border-radius: 40px 40px 0 0;
  }

  footer h2 {
    font-size: 1.8rem;
    color: #333;
  }

  footer p {
    margin-top: 1rem;
    font-size: 1.05rem;
    color: #555;
  }

  footer a {
    color: #444;
    text-decoration: underline;
  }

  html {
    scroll-behavior: smooth;
  }

  #kontakt {
    scroll-margin-top: 80px;
  }

  img {
    width: 250px;
    height: 250px;
    border-radius: 50%;
    object-fit: cover;
    border: 2px solid black;
  }

  .card {
    display: flex;
    justify-content: center;
    gap: 100px;
    margin-top: 50px;
    margin-bottom: 80px;
    flex-wrap: wrap;
  }

  .me {
    background: white;
    width: 280px;
    padding: 25px;
    border-radius: 20px;
    box-shadow: 0 10px 25px rgba(0, 0, 0, 0.2);
    transition: 0.3s
  }

  .me:hover {
    transform: translateY(-10px);
  }

  .h1Overskrift {
    margin-top: 40px;
    font-size: 40px;
    color: white;
    background-color: black;
    font-weight: 700;
  }


  #closePanel {
    background: black;
    color: white;
    border: 2px solid black;
    padding: 10px 12px;
    border-radius: 10px;
    cursor: pointer;
    font-size: 18px;
  }

  #closePanel:hover {
    background: white;
    color: #111;
    transition: 0.3s;
  }